<!doctype html>
 <html lang="fr">
	<head>
    	<meta charset="utf-8">
    	<title> Le règlement intérieur </title>
    
   		<link rel="stylesheet" type="text/css" href="/Web/Site GEEKo/CSS/index.css"/>
		<link rel="stylesheet" media="(max-width: 800px)" type="text/css" href="/Web/Site GEEKo/CSS/800_px.css" />
        <link rel="stylesheet" media="(max-width: 500px)" type="text/css" href="/Web/Site GEEKo/CSS/500_px.css" />
	</head>
	
	<body>
		<header>
		 <div> <a href="http://www.univ-reunion.fr/"><img class="Univ" src="/WEb/Site GEEKo/Images/logo Univ.jpg" alt="Logo Université"/></a> </div>
		 <div class="règleinté"><b> REGLEMENT INTERIEUR </b></div>
		</header>
		
	
		<div class="navigation">
		<nav>
		  <ul>
		  
		    <li><a href="ObjectGEEKO.html" title="Objectifs de L'association"> Les objectifs de GEEKO </a></li> <br/>
			<li><a href="ActionsGEEKO.html" title="Projet ZOT'COD"> Actions GEEKO </a></li> <br/>
		    <li><a href="" title="Les Membres"> Membres du conseil d'administration </a></li> <br/>
		    <li><a href="StatutsGEEKO.html" title="Les status de l'association"> Statuts GEEKO </a></li> <br/>
		    <li><a href="/Web/Site GEEKo/index.html" title="Accueil"> Page principal </a></li> <br/>
			
		  </ul>
		</nav> 
		</div>

		<section>
			<div class="règles"> 
				<center><b><i><u> <font color="red"> LE RÈGLEMENT INTÉRIEUR </font></u></i></b></center>
				<hr/>
				<br/>
				<center><b><i><u><font color="navy"> ARTICLE PREMIER : ADHÉSION ET COTISATION </font></u></i></b></center> <br/>
				<br/>
				
				Pour être adhérent de l’association de plein droit, il faut être étudiant inscrit au Département Réseaux & Télécommunication de l’IUT de 
				Saint-Pierre, Université de La Réunion. <br/>
				<br/>
				Tout étudiant de 3e cycle de l’Université de La Réunion encadré par un enseignant du Département Réseaux & Télécommunication de l’IUT de 
				Saint-Pierre peut être adhérent de plein droit de l’association. <br/>
				<br/>
				Les étudiants ne répondant pas à ces critères peuvent également, sur approbation du Conseil d’Administration sans distinction de race, 
				sexe, nationalité, religion ou opinion bénéficier des services de l’association. <br/>
				<br/>
				Les adhésions, formulées par écrit, sont valables pour l’année universitaire en cours. <br/>
				<br/>
				La valeur de la cotisation est fixée par le premier Conseil d’Administration de l’année universitaire. <br/>
				<br/>

				<center><b><i><u><font color="navy"> ARTICLE 2: RADIATION, DÉMISSION </font></u></i></b></center> <br/>
				<br/>
				La radiation peut correspondre : <br/>
				<br/>
				●	soit au non-paiement de la cotisation annuelle : Un membre perd sa qualité d’adhérent, s’il n’a pas réglé la cotisation annuelle dans 
				les délais qui lui seront indiqués. <br/>
				●	soit à la constatation que l’adhérent ne remplit plus les conditions d’adhésions décrites dans l’article premier. <br/>
				●	soit pour faute grave : est définie comme faute grave, toute faute préjudiciable aux intérêts de l’association en gênant notamment 
				celle-ci dans la réalisation de son objet. Cette faute devra être constatée par un organe compétent et le membre concerné devra faire valoir 
				ses explications par voie écrite ou orale devant un jury composé des membres du Conseil d’Administration. <br/>
				<br/>
				La personne radiée devra accomplir l’ensemble des missions sur lesquelles elle s’est engagée. <br/>
				<br/>
				La démission d’un membre est possible, il convient toutefois de prévoir deux conditions à cela : <br/>
				<br/>
				●	Le membre doit être à jour de sa cotisation annuelle,<br/>
				●	Il ne peut quitter l’association que s’il a fini d’accomplir les obligations auxquelles il peut être tenu conformément à 
				l’objet de l’association. <br/>
				<br/>
				<center><b><i><u><font color="navy"> ARTICLE 3 : LE CONSEIL D’ADMINISTRATION </font></u></i></b></center> <br/>
				<br/>
				<b><i><u> 1.	Rôles des membres </u></i></b> <br/>
				<u>a.	Le Président</u> <br/>
				<br/>
					Il est élu par le Conseil d’Administration. <br/>
					Il convoque les Assemblées Générales, les réunions de bureau et les réunions du Conseil d’Administration. <br/>
				<br/>
				<u>b.	Le Secrétaire général</u> <br/>
				<br/>
					Il est nommé par le Président du Conseil d’Administration. <br/>
					Il supplée le Président en cas d’absence ou empêchement. Si le président venait à quitter l’association, le secrétaire 
					le remplacera sur procuration de ce dernier, en attendant la prochaine réunion du Conseil d’Administration. <br/>
				Il est responsable de la rédaction des comptes rendus de séances et convoque, sur ordre du Président, l’ensemble des membres du CA 
				pour les réunions. <br/>
				Il met à disposition du Conseil ou de tout autres personnes le désirant les compte-rendu de séance. <br/>
				Il est également responsable de l’archivage des données du CA. <br/>
				<br/>
				<u>c.	Le trésorier</u> <br/>
				<br/>
					Le trésorier gère les finances de la structure. Il fait un rapport régulier au Conseil d’Administration de la santé financière de 
					l’association. Il est statutairement dédié au Département Réseaux & Télécommunication. <br/>
					<br/>
				<u>d. Le chargé de communication </u> <br/>
				<br/>
					Il est élu par le Conseil d’Administration. <br>
					Il développe les actions de communications de l’association en cohérence avec la stratégie générale définie par le Conseil 
					d’Administration. <br/>
					Il soumet ses propositions par un vote à la majorité, aux autres membres du conseil. <br/>
				<br/>
				<b><i><u> 2.	Convocation du Conseil </u></i></b> <br/>
				<br/>
					La date de la prochaine séance se décide lors du conseil précédent. <br/>
					Les convocations doivent être envoyées quinze jours avant la date et les documents concernant le conseil seront mis à disposition 
					des membres la semaine précédant la réunion. <br/>
				<br/>

				Dispositions complémentaires : <br/>
				<br/>
				●	 Tout emprunt de matériel appartenant à l’association doit être signalé à un membre du Conseil d’Administration qui le notera. 
				Ce matériel devra être rendu dans les 15 jours en bon état sous peine de payer une amende n’excédant pas le prix du même matériel neuf. <br/>
				●	Le matériel appartenant à l’association autre que les matériels consommables ne devront être détériorés. <br/>
				●	Tous les comptes rendus de CA ou d’AG seront archivés physiquement et sous format électronique, et seront disponibles à la consultation. <br/>
				●	Le Conseil d’Administration peut choisir parmi ses membres un ou plusieurs Chargés de Mission responsables de l’encadrement de projets validés par 
				le Conseil d’Administration. <br/>
	
				
			</div>
		</section>

		
		<footer>
			<div class="bot"> <div> <a href="http://iut.univ-reunion.fr/"><img class="RT" src="/WEb/Site GEEKo/Images/RT.jpg" alt="RT"/></a>
				<center>
				<u>Adresse de L'IUT</u>:    - 40, Avenue de Soweto - 97410 Saint-Pierre La Réunion - <br/> 
				<br/>
				<u>Tél</u>:     02 62 96 28 60 <br/>
				<br/>
				<a href="http://iut.univ-reunion.fr/departements/reseaux-et-telecommunications/"> <u>Site du département Réseaux et Télécoms</u> </a>
				</center>
			</div>
		</footer>
	
	</body>

</html>